#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_050.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*050./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_060.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*060./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_070.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*070./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_080.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*080./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_090.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*090./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_100.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*100./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_110.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*110./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_120.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*120./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_130.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*130./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_140.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*140./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_150.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*150./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_160.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*160./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_170.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*170./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_180.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*180./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_190.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*190./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_200.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*200./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_210.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*210./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_220.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*220./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_230.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*230./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_240.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*240./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_250.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*250./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_260.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*260./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_270.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*270./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_280.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*280./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_290.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*290./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_300.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*300./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_310.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*310./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_320.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*320./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_330.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*330./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_340.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*340./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_350.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*350./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_360.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*360./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_370.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*370./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_380.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*380./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_390.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*390./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_7_45_1.4_400.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd" u ($1*400./100.):2 w lp ls 2



