#!/usr/bin/gawk -f

BEGIN{
  n=0;
  FS="\"";
}
!/^#/ && (NF > 0){
  if (index($0,"AREA")==0) {
    j=split($0,l,/\ /);
    minx=l[1];
    maxx=l[2];
    miny=l[3];
    maxy=l[4];
  }
}
/RECT/{
  j=split($4,l,/,/);
  minx1=l[1];
  maxy1=l[2];
  maxx1=l[3];
  miny1=l[4];
}
/POLYGON/{
  n++;
  j=index($1, "<");
  print "# " substr($1,1,j-2);
  j=split($4,l,/,/);
  for (i=1; i<=j/2; i++) {
    x=l[2*i-1];
    y=l[2*i];
    x=(x-minx1)/(maxx1-minx1)*(maxx-minx)+minx;
    y=(y-miny1)/(maxy1-miny1)*(maxy-miny)+miny;
    printf x  " " y "\n"
  }
  printf "\n";
}

